/* 
Design: Scripta v.5.0
Author: Sampsa Rydman
Author URI: http://www.taivaansusi.net
*/


A:link {text-decoration: none; color: #122930; cursor: hand; border-bottom: 0px solid  #B8860B;}
A:visited {text-decoration: none; color: #122930; cursor: hand; border-bottom: 0px solid  #B8860B;}
A:active {text-decoration: none; color: #122930; cursor: hand; border-bottom: 0px solid  #B8860B;}
A:hover {text-decoration: none; color: #122930; cursor: hand; border-bottom: 1px solid  #122930; }


body {
	margin: 0px;
	padding: 0px;	
	background: rgb(227,224,218);
	background: linear-gradient(0deg, rgba(227,224,218,1) 0%, rgba(255,255,255,1) 100%);
	background-attachment: fixed;

}

#wrapper {
	background: #fff no-repeat url(wrapper4.jpg);
	width: 899px;
	height: auto;
	text-align: left;
	margin: auto;
}


#header {
	width: 899px;
	height: 280px;
	margin: 0px;
	-webkit-box-shadow: 0px 0px 35px -10px rgba(166,166,166,0.5);
	-moz-box-shadow: 0px 0px 35px -10px rgba(166,166,166,0.5);
	box-shadow: 0px 0px 35px -10px rgba(166,166,166,0.5);
    display: table-cell;
    vertical-align: bottom;
	text-align: right;
}

#header h1 {
	font-size: 18px;
	font-family: 'Raleway', sans-serif; font-weight:900;
	letter-spacing: 4px;
	text-transform: uppercase;
	color: #ffdc37;
	margin: 20px;
}

#header a:link, #header a:visited {
	color: #ffdc37;  border: 0;
	}
#header a:hover, #header a:active {
	color: #B8860B; border: 0;
}

#artikkelit {
	margin: 0px;
	border: 0px solid black;
	padding: 40px 40px 40px 80px;
}

#artikkelit p {
	font-size: 16px;
	font-family: 'Raleway', sans-serif; font-weight:400;
	line-height: 20px;
	letter-spacing: 0px;
}

#artikkelit li {
	font-size: 16px;
	font-family: 'Raleway', sans-serif; font-weight:400;
	margin-bottom: 16px;
	line-height: 20px;
	letter-spacing: 0px;
}


#artikkelit hr {
	width: 100%;
	color: #252621;
	border: dashed 1px #d8d6b7;
}


#text {
	width: 900px;
	padding: 0;
	margin: 0;
}

#text div {
	padding: 4.0rem 8.0rem 3.0rem 8.0rem ;

}

#text p {
	font-family: 'Noto Serif', sans-serif; font-weight:400;
	font-size: 1.0em;
	text-align: justify;
	line-height: 1.7em;
	color: #495154;
}

#text hr {
	color: #252621;
	border: dashed 1px #cfcfcd;
}


#text h2 {
	margin: 0px;
	padding-bottom: 10px;
	color: #252e30;
	font-size: 2.0em;
	font-family: 'Raleway', sans-serif; font-weight:900;
}

#text h3 {
	margin: 0px;
	padding-top: 1.0em;
	color: #252e30;
	font-size: 1.4em;
	font-family: 'Raleway', sans-serif; 
	font-weight: 900;
	text-transform:uppercase;
}

#text h4 {
	margin: 0px;
	padding-top: 1.0em;
	color: #252e30;
	font-size: 1.1em;
	font-family: 'Raleway', sans-serif; 
	font-weight: 700;
}



#text A:link {text-decoration: none; color: #B8860B; cursor: hand; border-bottom: 0px solid  #B8860B;}
#text A:visited {text-decoration: none; color: #B8860B; cursor: hand; border-bottom: 0px solid  #B8860B;}
#text A:active {text-decoration: none; color: #122930; cursor: hand; border-bottom: 0px solid  #B8860B;}
#text A:hover {text-decoration: none; color: #122930; cursor: hand; border-bottom: 1px solid  #122930; }

blockquote {
    border-radius: 6px;
    position: relative;  /*  <--- */
    text-align: left;
    padding: 1rem 1.2rem;
    width: 80%;  /* create space for the quotes */
    color: #4a4a4a;
    margin: 1rem auto 2rem;
    color: #4a4a4a;
    background: #f5f3f1;
	font-family: 'Raleway', sans-serif; font-weight:400;
	color: #666;
	font-size: 1.0em;
	line-height: 1.8em;
}
blockquote:before,
blockquote:after{
    font-family: 'FontAwesome';
    position: absolute;
    /* -- inside the relative position of blockquote -- */
    top: 13px;
    color: #f5f3f1;
    font-size: 2.2em;
}
blockquote:before{
    content: "\f10d";
    margin-right: 13px;
    right: 100%;
}
blockquote:after{
    content: "\f10e";
    margin-left: 13px;
    left: 100%;  
}

#footer {
	margin: 0px;
}

.huomio {
	padding: 10px;
	font-size: 14px;
	color: #696910;
	background: #EAEA8D;
	text-align: justify;
	border: 2px solid #86916F;	
}

.date {
	color: #122930;
	font-size: 12px;
	!font-style: italic;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
}

.email {
	color: #B8860B;
}